=== debian/control ===
Source: golang-github-twin-health
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/TwiN/health
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-health
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-health
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/health

Package: golang-github-twin-health-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: health check endpoint handler (Go library)
 health is a Go library used for creating health check endpoints for service
 monitoring.
