=== debian/watch ===
version=4
https://github.com/TwiN/health/tags .*/v?(\d.*)@ARCHIVE_EXT@
